On 30.11.2016 16.34, Petr Adamec wrote:

I have probably the same problem. It sounds like

https://lists.open.com.au/pipermail/radiator/2015-August/020360.html

My solution is to downgrade to 4.16

Hello Petr,

can you see if 'EAPTLS_SessionContextId %u%1' parameter I wrote about yesterday would help with the errors you see? If you can do that, please let us know if it helps.

Thanks,
Heikki

--
Heikki Vatiainen <h...@open.com.au>

Radiator: the most portable, flexible and configurable RADIUS server
anywhere. SQL, proxy, DBM, files, LDAP, NIS+, password, NT, Emerald,
Platypus, Freeside, TACACS+, PAM, external, Active Directory, EAP, TLS,
TTLS, PEAP, TNC, WiMAX, RSA, Vasco, Yubikey, MOTP, HOTP, TOTP,
DIAMETER etc. Full source on Unix, Windows, MacOSX, Solaris, VMS, NetWare etc.
_______________________________________________
radiator mailing list
radiator@lists.open.com.au
http://lists.open.com.au/mailman/listinfo/radiator

Reply via email to